.ch-grid {
	margin: -12px 0 0px;
	padding: 0 0 80px;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
	height:400px;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px 20px 20px ;
}

#middlebox { 
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px 70px 20px ;
 }

.ch-grid h3 { 
	font-family:Lato, Arial, Helvetica, sans-serif;
	color:#41617e;
	font-size:30px;
	font-weight:normal;
	text-transform:uppercase;
	margin:30px 0;
	line-height:110%;
	 }

.hotbutttxt { 
	font-family:Lato, Arial, Helvetica, sans-serif;
	color:#75797d;
	font-size:18px;
	line-height:26px; }
	
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px 20px 20px ;
}

#middlebox { 
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px 60px 20px ;
 }

}